.header-router{
  background-color: #005d52;
  width: 100%;
  height: 65px;
  align-items: center;
}

.product-button{
  background-color:#005d52 !important;
  color: #fff !important;
}

button{
  border-width: 0 !important;
  padding: 1px !important;
}

button:focus {
  outline: 0px dotted; 
  outline: 0px auto -webkit-focus-ring-color;
  color: #b1e731 !important;
}

.header-box{
  align-items: center !important;
}